package cn.reghao.oss.console.app.model.constant;

/**
 * 应用类型列表
 *
 * @author reghao
 * @date 2019-10-18 14:31:29
 */
public enum AppType {
    maven, dotnetCore, npm;

    public String getName() {
        return this.name();
    }
}
